<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.nantian.cloud.jly.mapper.CheckLevelDegreeReportAmendMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.nantian.cloud.jly.entity.CheckLevelDegreeReport" id="checkLevelDegreeReportAmendMap">
<!--        <result property="id" column="id"/>-->
<!--        <result property="type" column="type"/>-->
<!--        <result property="purpose" column="purpose"/>-->
<!--        <result property="checkPlanId" column="check_plan_id"/>-->
<!--        <result property="epc" column="epc"/>-->
<!--        <result property="num" column="num"/>-->
<!--        <result property="userid" column="userid"/>-->
<!--        <result property="updateTime" column="update_time"/>-->
<!--        <result property="delFlag" column="del_flag"/>-->
<!--        <result property="deptId" column="dept_id"/>-->
<!--        <result property="inoutLevel" column="inout_level"/>-->
<!--        <result property="inoutDegree" column="inout_degree"/>-->
<!--        <result property="secondaryLevel" column="secondary_level"/>-->
<!--        <result property="secondaryDegree" column="secondary_degree"/>-->
<!--        <result property="mainLevel" column="main_level"/>-->
<!--        <result property="mainDegree" column="main_degree"/>-->
<!--        <result property="otherLevel" column="other_level"/>-->
<!--        <result property="otherDegree" column="other_degree"/>-->
    </resultMap>
    <delete id="deleteByCheckPlanIdAndEpc">
         delete from check_level_degree_report_amend where check_plan_id = #{checkPlanId} and epc = #{epc}
    </delete>


</mapper>